<!DOCTYPE html>
<html lang="en"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
      layout:decorate="~{menu_setting}">
<head>
    <meta charset="UTF-8">
    <title>Nama Kegiatan</title>
</head>
<body>

<div layout:fragment="setting" class="box-body no-padding">
    <div class="box box-primary">
        <form role="form" th:action="@{/setting/nama_kegiatan/new}" th:object="${kegiatan}" method="post">
            <input type="hidden" name="id" th:field="*{id}">
            <div class="box-header with-border">
                <h3 class="box-title">Nama Kegiatan</h3>
            </div>
            <div class="box-body">
                <div class="form-group">
                    <label>Kode Kegiatan</label>
                    <input th:field="*{kodeKegiatan}" type="text" class="form-control" name="kodeKegiatan" id="kodeKegiatan" placeholder="Kode Kegiatan ...">
                </div>

                <div class="form-group">
                    <label>Nama Kegiatan</label>
                    <input th:field="*{namaKegiatan}" type="text" class="form-control" name="namaKegiatan" id="namaKegiatan" placeholder="Nama Kegiatan ...">
                </div>

                <div class="form-group">
                    <label>Description</label>
                    <textarea th:field="*{deskripsi}" class="form-control" name="description" id="description" rows="3" placeholder="Description ..."></textarea>
                </div>

            </div>
            <div class="box-footer clearfix">
                <a th:href="@{/setting/nama_kegiatan}" class="btn btn-default">Cancel</a>
                <button type="submit" class="btn btn-info pull-right" id="simpan">Save</button>
            </div>
        </form>
    </div>
</div>
</body>
</html>